/** Shopify CDN: Minification failed

Line 153:4 Expected ":"
Line 167:4 Expected ":"

**/
/* GENERAL */

body {
  background: #f8f8f8;
  background-size: 100%;
  background-attachment: fixed;
  background-position: center;
}
h2.section-header__title {
  color: #5b4d6d;
  font-size: 50px;
  line-height: 1;
}
a.btn.btn--secondary,
a.btn {
  background: #5b4d6d;
  letter-spacing: 1px;
  font-size: 20px;
  padding: 10px 30px 8px 30px;
  font-weight: 900;
}
.grid-product__title {
  letter-spacing: 0px !important;
  font-size: 20px !important;
  padding-top: 10px;
}
.grid-product__price {
  font-size: 16px;
  margin-top: 0;
  color: #151515;
  
}
.grid-product__title--heading {color: #000000;}
.collection-item__title--overlaid-box > span {
  background: #5b4d6d;
  letter-spacing: 1px !important;
  font-size: 18px !important;
}
.collection-filter__item--count {color: #000000;}
.grid-product__image-mask {
  border: 0px double #5b4d6d;
}
.quick-product__btn {
  font-size: 16px;
  letter-spacing: 0px;
  text-transform: uppercase;
}
h1.section-header__title {
  color: #e85831;
}
@media only screen and (max-width: 589px) {
  body {
    background: #f8f8f8;
   background-size:cover;
  background-attachment: fixed;
  background-position: center;
  }
}

/* HEADER */

.site-nav__link {
  font-size: 20px !important;
}
.announcement-text {
  letter-spacing: 1px;
  font-size: 16px;
}
.site-nav__link svg.icon.icon--wide {
  color: #e64a38;
}
a.site-nav__dropdown-link.site-nav__dropdown-link--top-level {
  color: #e64c37;
  font-size: 18px;
  letter-spacing: 0px !important;
}
.grid-product__tag {
  right: 15px;
  top: 15px;
  background: #5b4d6d !important;

  text-transform: uppercase;
  padding: 10px 10px 8px 10px;
}


/* FOOTER */

.site-footer {
  background: rgb(25, 25, 25);
  background: linear-gradient(
    0deg,
    rgba(25, 25, 25, 1) 0%,
    rgba(25, 25, 25, 0.671327906162465) 50%,
    rgba(25, 25, 25, 0) 100%
  );
  border-top: 0 !important;
}
h2.h4.footer__title {
  color: #e85831;
  font-size: 24px;
  letter-spacing: 0px;
}
footer .grid {
  margin-bottom: 40px;
}
p.footer__small-text {
  padding-bottom: 0;
  text-transform: uppercase;
  padding-top: 0;
}
footer input {
  background: transparent !important;
}
.footer__newsletter-btn .icon {
  color: #e74b38;
}
.footer__newsletter-input {
  border-color: #e74b38;
  text-transform: uppercase;
}
button.h4.footer__title.collapsible-trigger.collapsible-trigger-btn {
  font-size: 20px;
  color: #e85831;
  letter-spacing: 1px;
}

/* PRODUCTS */

.add-to-cart.btn--secondary {
  background: #e64a38;
  border: 0;
  letter-spacing: 0px;
  font-size: 20px;
  font-weight: 900;
  
}
label.variant__label {
  
  letter-spacing: 0 !important;
  font-size: 18px !important;
  color: #e64a38;
}
.variant-input-wrap label {
  border: 1px solid #fff;
  background: transparent;
  \\
}
.variant-input-wrap input[type="radio"]:checked + label {
  box-shadow: none;
  background: #e64a38;
  border-color: #e64a38;
  color: #fff;
}
.social-sharing__link svg {
  height: 24px !important;
  width: 24px !important;
  color: #e85831;
}
.social-sharing__link {
  \;
  text-transform: uppercase;
}
h3.section-header__title {
  color: #e85831;
  font-size: 35px;
}
.variant-input-wrap label.disabled {
  color: #fff;
}
.variant-input-wrap label.disabled:after {
  border-color: gainsboro;
}
.product-single__meta {
  padding: 40px;
  background: #54565a;
}

/* YOTPO REWARDS */

.yotpo-loyalty-page-container {
  background: #fff;
  padding: 20px;
}
.yotpo-loyalty-page-container img {
  margin: auto;
}

/* TRACKTOR */

#tracktorOrderForm h1 {
  color: #e85831;
}
#tracktorOrderForm input {
  background: #fff;
  color: #000;
}

/* LOGIN */

#CustomerLoginForm input {
  background: #fff;
  color: #000;
}
